Tournament:
  name: Montana Science Olympiad State Tournament (Junior Varsity)
  short name: MT States Junior Varsity
  location: Montana State University
  state: MT
  level: States
  division: C
  year: 2026
  start date: 2026-02-19
  end date: 2026-02-19
  awards date: 2026-02-19
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Materials Science
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Water Quality
  - name: Botany
    trial: true
  - name: Code Craze
    trial: true
Teams:
  - number: 201
    school: Belgrade High School
    city: Belgrade
    state: MT
  - number: 203
    school: Big Sky High School
    city: Missoula
    state: MT
  - number: 205
    school: Billings Senior High School
    city: Billings
    state: MT
  - number: 221
    school: Capital High School
    city: Helena
    state: MT
  - number: 226
    school: Corvallis High School
    city: Corvallis
    state: MT
  - number: 242
    school: Ennis High School
    city: Ennis
    state: MT
  - number: 246
    school: Hamilton High School
    city: Hamilton
    state: MT
  - number: 285
    school: Whitefish High School
    city: Whitefish
    state: MT
Placings:
  - team: 201
    event: Anatomy and Physiology
    participated: false
  - team: 201
    event: Astronomy
    participated: false
  - team: 201
    event: Boomilever
    participated: false
  - team: 201
    event: Bungee Drop
    participated: false
  - team: 201
    event: Chemistry Lab
    participated: false
  - team: 201
    event: Circuit Lab
    participated: false
  - team: 201
    event: Codebusters
    participated: false
  - team: 201
    event: Disease Detectives
    participated: false
  - team: 201
    event: Engineering CAD
    participated: false
  - team: 201
    event: Entomology
    participated: false
  - team: 201
    event: Experimental Design
    participated: false
  - team: 201
    event: Helicopter
    participated: false
  - team: 201
    event: Materials Science
    participated: false
  - team: 201
    event: Remote Sensing
    participated: false
  - team: 201
    event: Rocks and Minerals
    participated: false
  - team: 201
    event: Water Quality
    participated: false
  - team: 201
    event: Botany
    participated: false
  - team: 201
    event: Code Craze
    participated: false
  - team: 203
    event: Anatomy and Physiology
    place: 1
  - team: 203
    event: Astronomy
    participated: false
  - team: 203
    event: Boomilever
    participated: false
  - team: 203
    event: Bungee Drop
    participated: false
  - team: 203
    event: Chemistry Lab
    participated: false
  - team: 203
    event: Circuit Lab
    place: 4
  - team: 203
    event: Codebusters
    place: 3
  - team: 203
    event: Disease Detectives
    place: 1
  - team: 203
    event: Engineering CAD
    participated: false
  - team: 203
    event: Entomology
    place: 2
  - team: 203
    event: Experimental Design
    participated: false
  - team: 203
    event: Helicopter
    participated: false
  - team: 203
    event: Materials Science
    participated: false
  - team: 203
    event: Remote Sensing
    participated: false
  - team: 203
    event: Rocks and Minerals
    participated: false
  - team: 203
    event: Water Quality
    participated: false
  - team: 203
    event: Botany
    place: 2
  - team: 203
    event: Code Craze
    place: 2
  - team: 205
    event: Anatomy and Physiology
    participated: false
  - team: 205
    event: Astronomy
    participated: false
  - team: 205
    event: Boomilever
    participated: false
  - team: 205
    event: Bungee Drop
    participated: false
  - team: 205
    event: Chemistry Lab
    participated: false
  - team: 205
    event: Circuit Lab
    place: 3
  - team: 205
    event: Codebusters
    place: 6
  - team: 205
    event: Disease Detectives
    participated: false
  - team: 205
    event: Engineering CAD
    participated: false
  - team: 205
    event: Entomology
    participated: false
  - team: 205
    event: Experimental Design
    participated: false
  - team: 205
    event: Helicopter
    participated: false
  - team: 205
    event: Materials Science
    participated: false
  - team: 205
    event: Remote Sensing
    participated: false
  - team: 205
    event: Rocks and Minerals
    place: 3
  - team: 205
    event: Water Quality
    participated: false
  - team: 205
    event: Botany
    participated: false
  - team: 205
    event: Code Craze
    participated: false
  - team: 221
    event: Anatomy and Physiology
    place: 4
  - team: 221
    event: Astronomy
    place: 3
  - team: 221
    event: Boomilever
    place: 2
  - team: 221
    event: Bungee Drop
    place: 1
  - team: 221
    event: Chemistry Lab
    place: 1
  - team: 221
    event: Circuit Lab
    place: 2
  - team: 221
    event: Codebusters
    place: 5
  - team: 221
    event: Disease Detectives
    place: 2
  - team: 221
    event: Engineering CAD
    participated: false
  - team: 221
    event: Entomology
    place: 1
  - team: 221
    event: Experimental Design
    participated: false
  - team: 221
    event: Helicopter
    participated: false
  - team: 221
    event: Materials Science
    place: 1
  - team: 221
    event: Remote Sensing
    participated: false
  - team: 221
    event: Rocks and Minerals
    place: 5
  - team: 221
    event: Water Quality
    place: 3
  - team: 221
    event: Botany
    place: 1
  - team: 221
    event: Code Craze
    participated: false
  - team: 226
    event: Anatomy and Physiology
    place: 2
  - team: 226
    event: Astronomy
    place: 1
  - team: 226
    event: Boomilever
    participated: false
  - team: 226
    event: Bungee Drop
    participated: false
  - team: 226
    event: Chemistry Lab
    participated: false
  - team: 226
    event: Circuit Lab
    participated: false
  - team: 226
    event: Codebusters
    place: 2
  - team: 226
    event: Disease Detectives
    place: 4
  - team: 226
    event: Engineering CAD
    place: 2
  - team: 226
    event: Entomology
    participated: false
  - team: 226
    event: Experimental Design
    place: 1
  - team: 226
    event: Helicopter
    participated: false
  - team: 226
    event: Materials Science
    place: 3
  - team: 226
    event: Remote Sensing
    participated: false
  - team: 226
    event: Rocks and Minerals
    place: 1
  - team: 226
    event: Water Quality
    place: 2
  - team: 226
    event: Botany
    participated: false
  - team: 226
    event: Code Craze
    participated: false
  - team: 242
    event: Anatomy and Physiology
    place: 6
  - team: 242
    event: Astronomy
    place: 4
  - team: 242
    event: Boomilever
    participated: false
  - team: 242
    event: Bungee Drop
    participated: false
  - team: 242
    event: Chemistry Lab
    participated: false
  - team: 242
    event: Circuit Lab
    participated: false
  - team: 242
    event: Codebusters
    participated: false
  - team: 242
    event: Disease Detectives
    participated: false
  - team: 242
    event: Engineering CAD
    participated: false
  - team: 242
    event: Entomology
    place: 3
  - team: 242
    event: Experimental Design
    place: 2
  - team: 242
    event: Helicopter
    participated: false
  - team: 242
    event: Materials Science
    participated: false
  - team: 242
    event: Remote Sensing
    participated: false
  - team: 242
    event: Rocks and Minerals
    participated: false
  - team: 242
    event: Water Quality
    place: 5
  - team: 242
    event: Botany
    place: 3
  - team: 242
    event: Code Craze
    participated: false
  - team: 246
    event: Anatomy and Physiology
    place: 3
  - team: 246
    event: Astronomy
    place: 2
  - team: 246
    event: Boomilever
    place: 1
  - team: 246
    event: Bungee Drop
    participated: false
  - team: 246
    event: Chemistry Lab
    place: 3
  - team: 246
    event: Circuit Lab
    place: 1
  - team: 246
    event: Codebusters
    place: 1
  - team: 246
    event: Disease Detectives
    place: 3
  - team: 246
    event: Engineering CAD
    participated: false
  - team: 246
    event: Entomology
    place: 4
  - team: 246
    event: Experimental Design
    place: 3
  - team: 246
    event: Helicopter
    participated: false
  - team: 246
    event: Materials Science
    place: 2
  - team: 246
    event: Remote Sensing
    place: 1
  - team: 246
    event: Rocks and Minerals
    place: 4
  - team: 246
    event: Water Quality
    place: 1
  - team: 246
    event: Botany
    participated: false
  - team: 246
    event: Code Craze
    participated: false
  - team: 285
    event: Anatomy and Physiology
    place: 5
  - team: 285
    event: Astronomy
    participated: false
  - team: 285
    event: Boomilever
    participated: false
  - team: 285
    event: Bungee Drop
    place: 2
  - team: 285
    event: Chemistry Lab
    place: 2
  - team: 285
    event: Circuit Lab
    place: 5
  - team: 285
    event: Codebusters
    place: 4
  - team: 285
    event: Disease Detectives
    participated: false
  - team: 285
    event: Engineering CAD
    place: 1
  - team: 285
    event: Entomology
    participated: false
  - team: 285
    event: Experimental Design
    place: 4
  - team: 285
    event: Helicopter
    participated: false
  - team: 285
    event: Materials Science
    participated: false
  - team: 285
    event: Remote Sensing
    participated: false
  - team: 285
    event: Rocks and Minerals
    place: 2
  - team: 285
    event: Water Quality
    place: 4
  - team: 285
    event: Botany
    participated: false
  - team: 285
    event: Code Craze
    place: 1
